@charset "UTF-8";
/**
 * Map styling
 */
 .category .map-container {
	padding-top:50px;
}
.map-container {
	width: 100%;
}
.map-data {
	display: none;
}
.acf-map {
	width: 100%;
	height: 500px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
.changemaker-map .kt-gutter-default, .changemaker-map .acf-map {
    padding: 0 !important;
    margin: 0 !important;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

.acf-map .address {
    display: flex;
    flex-direction: column;
}

.acf-map .view-link {
	display: none;
}



.gm-style .gm-style-iw-c {
	padding:0;
}
.gm-style .gm-style-iw-c div {
	display: flex;
	flex-direction:column;
	padding: 5px;
}
.gm-style .gm-style-iw-c div a {
	flex:auto;
}
.gm-style .gm-style-iw-c div h4 {
	flex:auto;
	width: 100%;
	margin:0;
	padding:10px;
	margin-left: 10px;
}
.gm-style .gm-style-iw-c div p {
	flex:auto;
	margin-left: 10px;
}

.map-container img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
	border-radius: 0;
	height: 100%;
	max-height: 160px;
    object-fit: cover;
}